a:link {
	    color: blue;
}
	
a:visited {
	    color: blue;
}

/* General grid styles */
.wbst-grid, .wbst-grid-cmd, .wbst-grid-status {
	list-style: none;
	padding: 0 0 1em 0;
	margin: 0 1em 0 1em;
}

.wbst-grid-cmd, .wbst-grid-status {
	border: 1px solid grey;
}

/* Clear floats */
.wbst-grid:before, 
.wbst-grid-cmd:before,
.wbst-grid-status:before, 
.wbst-grid:after,
.wbst-grid-cmd:after,
.wbst-grid-status:after { 
	content: " "; 
	display: table; 
}

.wbst-grid:after,
.wbst-grid-cmd:after,
.wbst-grid-status:after { 
	clear: both; 
}

/* grid item */
.wbst-grid li {
	width: 16.6%;
	float: left;
	height: 120px;
	text-align: center;
}

.wbst-grid-cmd li {
	width: 16.6%;
	float: left;
	height: 2em;
	text-align: center;
}

.wbst-grid-status li {
	width: 16.6%;
	float: left;
	height: 2em;
	text-align: left;
	color: black;
}

.wbst-grid-item {
	font-size: 14px;
    font-family: "Arial", "Times New Roman", Times, serif;
}

.wbst-grid-cmd-item {
	font-size: 14px;
    font-family: "Arial", "Times New Roman", Times, serif;
    color: blue
}

.wbst-grid-status-item {
	font-size: 13px;
    font-family: "Arial", "Times New Roman", Times, serif;
}

@media all and (max-width: 67.05em) {
	.wbst-grid li,
	.wbst-grid-cmd li,
	.wbst-grid-status li {
		width: 20%;
	}
}

@media all and (max-width: 56.05em) {
	.wbst-grid li,
	.wbst-grid-cmd li,
	.wbst-grid-status li {
		width: 25%;
	}
}

@media all and (max-width: 45.25em) {
	.wbst-grid li,
	.wbst-grid-cmd li,
	.wbst-grid-status li {
		width: 33%;
	}
}

@media all and (max-width: 34.90em) {
	.wbst-grid li,
	.wbst-grid-cmd li,
	.wbst-grid-status li {
		width: 50%;
	}
}

@media all and (max-width: 23.78em) { 
	.wbst-grid li,
	.wbst-grid-cmd li,
	.wbst-grid-status li {
		width: 100%;
	}
}

.wbst-footer {
	background-color: #ffffff;
	width: 100%;
	padding: 0 0 0 1em;
}

	/* login.html start */
	.error {
		padding: 1em;
		margin-bottom: 20px;
		border: 1px solid transparent;
		border-radius: 4px;
		color: #a94442;
		background-color: #f2dede;
		border-color: #ebccd1;
	}
	
	.msg {
		padding: 1em;
		margin-bottom: 1.2em;
		border: 1px solid transparent;
		border-radius: 4px;
		color: #31708f;
		background-color: #d9edf7;
		border-color: #bce8f1;
	}

	.login-box {
		width: 20em;
		padding: 0.8em;
		background: #fff;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border: 1px solid #000;
		margin-left: auto; 
		margin-right: auto;
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
	}
	
	#servertime-link a:link {
		color: #ff0000;
	}

	#servertime-link a:visited {
		color: #ffffff;
	}

	#servertime-link a:hover {
		color: red;
	}

	#servertime-link a:active {
		color: blue;
	}
	
	table.login, th.login, td.login {
    	border-collapse: collapse;
    	vertical-align: middle;
    	margin: 0 0 1em 0;
	}
	th.login, td.login {
		border-collapse: collapse;
	    padding: 0.3em;
	    vertical-align: middle;
	}
	p.login {
  		margin: 0.3em;
	}
	/* login.html end */
	
	/* adminnewone.html start */
	table.adminnewone
	{ 
	    margin-left: auto;
	    margin-right: auto;
	}
	
	th.adminnewone, td.adminnewone {
		vertical-align: middle;
		height: 2.0em;
	}
	
	input.adminnewone[type="submit"], button {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.adminnewone[type="radio"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		-webkit-appearance: radio;
	}
	
	input.adminnewone[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		width: 100%;
  		text-align: left;
  		margin-right: 0.5em;
	}
	
	label.adminnewone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.adminnewone_centered 
	{
	    text-align: center;
	}
	
	div.adminnewone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	/* adminnewone.html end */
	
	/* rdshowone.html start */
	table.rdshowone
	{ 
	    margin-left: auto;
	    margin-right: auto;
	}
	
	th.rdshowone, td.rdshowone {
		vertical-align: middle;
		height: 2.0em;
	}
	
	input.rdshowone[type="submit"], button.rdshowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.rdshowone[type="radio"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		-webkit-appearance: radio;
	}
	
	input.rdshowone[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		width: 7em;
  		text-align: left;
  		margin-right: 0.5em;
	}
	
	select.rdshowone {
		width: 7em;
	}
	
	select.profileshowone {
		width: 12em;
	}
	
	select.panelshowone {
		width: 20em;
	}
	
	label.rdshowone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.rdshowone_centered 
	{
	    text-align: center;
	}
	
	div.rdshowone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	
	div.doorNumRange 
	{
	    text-align: left;
	    display:inline;
	}
	/* rdshowone.html end */
	
	/* rdstatus.html start */
	input.rdstatus[type="checkbox"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: checkbox;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		vertical-align: middle;
  		margin-right: 0.2em;
  		position: relative;
	}
	/* rdstatus.html end */
	
	/* schdshowone.html start */
	table.schdshowone_upper_table
	{ 
	    margin-left: 30%;
	    margin-right: auto;
	    text-align: left;
	}
	
	table.schdshowone_upper_table td {
	    border: 0;	
	    text-align: left;
	}
	
	table.schdshowone_lower_table
	{ 
	    margin-left: 30%;
	    margin-right: auto;
	    text-align: center;	    
		border-collapse:collapse; 
		table-layout:fixed; 
		border: 1px solid #ff0000;
	}
	
	table.schdshowone_lower_table td {
	    text-align: center;
	    border:solid 1px #ff00
		word-wrap:break-word;
	    padding-left: 5px;
		padding-right: 3px;
	}
	
	table.schdshowone_bottom_table
	{ 
	    margin-left: 30%;
	    margin-right: auto;
	    text-align: left;
	}
	
	table.schdshowone_bottom_table th {
	    border: 0;	
	    text-align: center;
	}
	
	@media all and (max-width: 35em) {
		table.schdshowone_upper_table, table.schdshowone_lower_table, table.schdshowone_bottom_table {
			margin-left: 5%;
		}
	}
	
	@media all and (max-width: 60em) {
		table.schdshowone_upper_table, table.schdshowone_lower_table, table.schdshowone_bottom_table {
			margin-left: 15%;
		}
	}
	
	div.schdshowone_centered, div.schdshowone_tableColumnHeadings
	{ 
	    margin-left: 30%;
	    margin-right: auto;
	    text-align: left;
	}
	
	@media all and (max-width: 35em) {
		div.schdshowone_centered, div.schdshowone_tableColumnHeadings {
			margin-left: 5%;
		}
	}
	
	@media all and (max-width: 60em) {
		div.schdshowone_centered, div.schdshowone_tableColumnHeadings {
			margin-left: 15%;
		}
	}
	
	input.schdshowone[type="submit"], button.schdshowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}
	
	input.schdshowone[type="text"] {
		height: 1.55em;
	}

	input.schdshowone[type="radio"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}
	
	label.schdshowone {
		margin: 0.6em 0.6em 0.6em 0;
	}
	
	div.schdshowone_centered table 
	{
	    margin: 0 auto; 
	}
	
	table.schdshowone {
		border-collapse:collapse; 
		table-layout:fixed; 
	}
	
	td.schdshowone {
		border:solid 1px red;
		word-wrap:break-word;
		text-align: center;
	}
	
	th.schdshowone {
		vertical-align: middle;
		height: 2.0em;
		text-align: left;
	}
	/* schdshowone.html end */
	
	/* schdshowinterval.html start */
	table.schdshowinterval
	{ 
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}
	
	th.schdshowinterval, td.schdshowinterval {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
		text-align: left;
	}
	
	input.schdshowinterval[type="submit"], button.schdshowinterval {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.schdshowinterval[type="checkbox"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: checkbox;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}

	input.schdshowinterval[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		width: 8.0em
	}
	
	label.schdshowinterval {
		margin: 0.6em 2em 0.6em 0;
	}
	/* schdshowinterval.html end */
	
	table.email
	{ 
	    margin-left: auto;
	    margin-right: auto;
	}
	
	th.email, td.email {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
		text-align: left;
	}
	
	table.sms
	{ 
	    margin-left: auto;
	    margin-right: auto;
	}
	
	th.sms, td.sms {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
		text-align: left;
	}
	
	/* holidayshowone.html start */
	table.holidayshowone
	{ 
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}

	th.holidayshowone, td.holidayshowone {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
		text-align: left;
	}
	
	input.holidayshowone[type="submit"], button.holidayshowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.holidayshowone[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		width: 10.0em
	}
	
	label.holidayshowone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.holidayshowone_centered 
	{
	    text-align: center;
	}
	
	div.holidayshowone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	/* holidayshowone.html end */
	
	/* profileshowone.html start */
	table.profileshowone
	{ 
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}
	
	th.profileshowone, td.profileshowone {
		vertical-align: middle;
		height: 2.0em;
	}
	
	input.profileshowone[type="submit"], button.profileshowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.profileshowone[type="radio"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: radio;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}
	
	label.profileshowone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.profileshowone_centered 
	{
	    text-align: center;
	}
	
	div.profileshowone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	/* profileshowone.html end */
	
	/* cardshowone.html start */
	table.cardshowone
	{ 
	    margin-left: 30%;
	    margin-right: auto;
	    text-align: left;
	}
	
	@media all and (max-width: 35em) {
		table.cardshowone {
			margin-left: 5%;
		}
	}
	
	th.cardshowone, td.cardshowone {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
	}
	
	select.cardshowone {
		width: 8.0em
	}

	input.cardshowone[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		width: 8.0em
	}
	
	input.cardshowone[type="submit"], button.cardshowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.cardshowone[type="checkbox"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: checkbox;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}
	
	input.cardshowone[type="radio"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: radio;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}
	
	label.cardshowone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.cardshowone_centered 
	{
	    text-align: center;
	}
	
	div.cardshowone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	/* cardshowone.html end */
	
	/* eventview.html start */
	#eventview_slct {
            width: 140px;
    }
	select.eventview {
		width: 160px;
		display: inline-block;
	}
	
		/* eventview.html start */
	#pagesize_slct {
            width: 70px;
    }
	
	input.eventview[type="submit"], button.eventview, select.eventview {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
		height: 1.85em;
	}
	/* eventview.html end */
	
	/* filtershowone.html start */
	table.filtershowone
	{ 
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}

	th.filtershowone, td.filtershowone {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
		text-align: left;
	}
	
	input.filtershowone[type="submit"], button.filtershowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.filtershowone[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		width: 8.0em
	}

	input.filtershowone[type="checkbox"], input.filtershowone[type="radio"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: radio;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}
		
	label.filtershowone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.filtershowone_centered 
	{
	    text-align: center;
	}
	
	div.filtershowone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	/* filtershowone.html end */
	
	/* schdcmdshowone.html start */
	table.schdcmdshowone
	{ 
	    margin-left: auto;
	    margin-right: auto;
	    text-align: left;
	}

	th.schdcmdshowone, td.schdcmdshowone {
		vertical-align: middle;
		height: 2.0em;
		padding: 0 5px 0 0;
		text-align: left;
	}
	
	input.schdcmdshowone[type="submit"], button.schdcmdshowone {
		font-size: 12pt;
		font-weight: 400;
		line-height: 1.15;
		color: white;
		background-color: red;
		vertical-align: bottom;
	}

	input.schdcmdshowone[type="checkbox"] {
		width: 1em;
		height: 1em;
  		padding: 0 5px 0 0;
  		-webkit-appearance: checkbox;
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
	}

	input.schdcmdshowone[type="text"] {
  		display: inline;
 	 	clear: none;
  		float: none;
  		opacity:1;
  		text-align: left;
  		margin-right: 0.5em;
  		width: 8.0em
	}
	
	label.schdcmdshowone {
		margin: 0.6em 2em 0.6em 0;
	}
	
	div.schdcmdshowone_centered 
	{
	    text-align: center;
	}
	
	div.schdcmdshowone_centered table 
	{
	    margin: 0 auto; 
	    text-align: left;
	}
	/* schdcmdshowone.html end */